Subject: VAX/MicroVAX hardware and software

From: "Anthony J. Duben" <[email-masked]>
Date: Mon, 04 Dec 1995 09:35:41 -0600 (CST)

An industrial donor offered to donate the following items
to my institution, and I would like to have the opinion of
those on the list whether we would benefit.  The donor
wishes to donate the followng computers:

VAX 4000-200
MicroVAX 3500
MicroVAX 3300

It seems that we will not be getting the system software and
compilers.  We would need to get them from DEC or another vendor.

I am aware that they are not state of the art, but they might have
some use for compute bound calculations -- set up the calculation
and let them crank for a couple of weeks.

I would appreciate opinions of those on the list.  Is this a deal
or are they boat anchors?  Please e-mail direct instead of to the
list to avoid clutter.

**********************************************************************

Anthony J. Duben
Southeast Missouri State University
Associate Dean, College of Science and Technology
Rhodes Bldg. 102C, Mail Stop 6000
1 University Plaza
Cape Girardeau MO 63701-4799
voice: (314) 651-2194
FAX: (314) 651-2223
e-mail: [email-masked]

**********************************************************************